@charset "utf-8";

div.content {
    margin: 10px 0 30px 10px;
}
/*
 * Product root formatting
 */
#productRoot .rootProductCategory {
    width: 50%;
    float: left;
    margin: 15px 0;
}
#productRoot .rootProductCategory .imgwrapper {
    float: left;
    margin-right: 10px;    
    min-height: 90px;
    min-width: 120px;
}
#productRoot .rootProductCategory .img {
    position: relative;
    float: left;
}
.rootProductCategory img.preview {
    max-width: 120px;
    max-height: 90px;
}

.rootProductCategory .description {
    padding-right: 10px;
}
.rootProductCategory .description a.more {
    color: #878A8B;
    text-decoration: underline;
    font-weight: bold;
}
.rootProductCategory .description a.more:hover {
    color: #EE3122;
    text-decoration: underline;
}
.products .banner {
    position: relative;
    margin-bottom: 10px;
}
.products .categoryDetails {
    margin: 20px 0;
}
    .products .categoryDetails .img img {
        max-height: 120px;
        max-width: 120px;
    }
.products .c1, .products .c2, .products .c3, .products .c4
{
    width: 6px;
    height: 6px;
}
.products .c1 { background: url('/asset/images/px6_c1.png') left top no-repeat; }
.products .c2 { background: url('/asset/images/px6_c2.png') left top no-repeat; }
.products .c3 { background: url('/asset/images/px6_c3.png') left top no-repeat; }
.products .c4 { background: url('/asset/images/px6_c4.png') left top no-repeat; }

a.productSubCategory {
    display: block;
    width: 33%;
    float: left;
    color: #878A8B;
    text-decoration: none;
    padding: 2px 0;
}
    a.productSubCategory:hover, a.productSubCategory.selected {
        color: #EE3122;
        text-decoration: underline;
    }
    a.productSubCategory span {
        padding-right: 2px;
        font-size: 11px;
    }
#productCategory .img {
    float: left;
    margin-right: 10px;
    position: relative;
}

#productCategory .leftCol {
    width: 210px;
    float: left;
}
    #productCategory .leftCol a.otherCategory {
        display: block;
        color: #5E5F60;
        text-decoration: none;
        height: 30px;
        line-height: 30px;
    }
    #productCategory .leftCol a.otherCategory:hover {
        text-decoration: none;
    }
    #productCategory .leftCol a.otherCategory span.bullet, #productCategory .leftCol a.otherCategory:hover span.bullet {
        text-decoration: none;
        font-weight: normal;
        font-size: 16px;
    }
    #productCategory .leftCol a.otherCategory span.label {
        font-weight: normal;
        font-size: 17px;
    }
    #productCategory .leftCol a.otherCategory:hover span.label, #productCategory .leftCol a.otherCategory.active span.label {
        text-decoration: underline;
        color: #EE3122;
    }

#productCategory .rightCol {
    width: 710px;
    float: right;
    margin-right: 0;
    margin-left: 0;
}
.subCategories {
    border-top: 1px solid #DFDDDA;
    border-bottom: 1px solid #DFDDDA;
    padding: 10px 0;
    margin: 10px 0;
}

h1.subSubCategory {
    color: #333333;
}



#productCategory .pagination {
    background-color: #E5E3E0;
    position: relative;
    margin: 10px 0;
    height: 30px;
    line-height: 30px;
    color: #6C665F;
}
    .pagination > .paginationControl {
        display: table;
        width: 100%;
    }
    .pagination > .paginationControl .paginationControl {
        width: 100%;
        text-align: right;
    }
    .paginationControl {
        text-transform: uppercase;
        color: #aaaaaa;
    }
        .paginationControl a {
            color: #6C665F;
            text-decoration: none;
        }
        .paginationControl a:hover {
            text-decoration: underline;
        }
    
.pagination .viewOptions, .pagination .currentPage, .pagination .pageNav {
    display: table-cell;
}
.latePagination .pageNav {
    float: right;
    padding-right: 20px;
}
.pagination .viewOptions, .pagination .currentPage, .pagination .pageNav, .latePagination .pageNav {
    line-height: 30px;
    font-size: 11px;
}
.pagination .viewOptions {
    text-align: left;
    padding-left: 10px;
    margin-right: -10px;
}
    .pagination .viewOptions select {
        width: auto;
    }
.pagination .currentPage {
    text-align: center;
}
    .pagination .currentPage.adjust {
        text-align: right;
    }
.pagination .pageNav {
    text-align: right;
    padding-right: 10px;
}
    .pagination .pageNav.adjust {
        padding: 0;
        margin: 0;
    }
    
.pagination .viewOptions > form { 
    display: inline;
    margin: 0;
    padding: 0;
}
    .pagination .viewOptions > form > select {
        padding: 3px;
    }
    
    
    #productCategory .labels {
        font-size: 10px;
        width: 100%;
        text-transform: uppercase;
        border-bottom: 1px solid #DFDDDA;
        position: relative;
        height: 18px;
    }
    
    #productCategory .labels div.label {
        position: absolute;
        top: 0;
        font-size: 10px;
        text-align: left;
        color: #888;
    }
    #productCategory .labels div.label span.tiny {
        text-transform: lowercase;
    }
    #productCategory .labels div.label.quote, #productCategory .labels div.label.cart {
        width: 50px;
    }
    
    #productCategory .labels div.label.code { left: 50px; text-align: left; }
    #productCategory .labels div.label.name { left: 130px; text-align: left; }
    
    #productCategory .labels div.label.price { right: 120px; text-align: right; width: 100px; }
    #productCategory .labels div.label.cart { right: 50px; }
    #productCategory .labels div.label.quote { right: 5px; }
    
    .productArea {
        clear: both;
    }
    
.product .productImage, .product .code, .product .name, .product .price, .product .buynow, .product .addtoquote {
    padding-right: 20px;
    line-height: 30px;
    min-height: 30px;
}
.product .productImage, .product .code, .product .name {
    float: left;
}
.product .price, .product .buynow, .product .addtoquote {
    float: right;
}
.product .productImage { 
    width: 30px;    
}
.product .productImage img {
    max-width: 30px;
    max-height: 30px;
}
.product .code { 
    width: 50px;
    font-size: 9px;
}
.product .name { 
    max-width: 400px; 
    padding: 0 10px; 
    font-size: 12px;
}
.product .name .pdf-link {
    color: red;
    text-decoration: none;
}
.product .name .pdf-link img {
    vertical-align: middle;
}
.product .price { 
    width: 50px;
    text-align: right;
    padding-right: 20px;
    font-size: 11px;
}
.product .buynow, .product .addtoquote { 
    width: 30px;
}
.rightCol h1, .rightCol h2, .leftCol .label {
    text-transform: lowercase;
}
.productArea h1 {
    color: #E52113;
}
.product, .productArea h1 {
    border-bottom: 1px solid #DFDDDA;
}
.product {
    min-height: 30px;
    padding: 7px 0;
}
